Subject: Re: net-next is now OPEN

From: Eliezer Tamir <[email-masked]>
Date: Fri, 19 Jul 2013 16:27:42 +0300

On 19/07/2013 12:35, David Miller wrote:
> 
> Please feel free to submit net-next patches now, thanks for being
> so patient.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

In the next couple of weeks, I would like to post changes to epoll that
add busy polling support.

Who should be CC-ed on the patches?

BTW, Right now I'm seeing very good results.
I have tested with up to 10,000 sockets using sockperf.
There are a few more things I want to do before submitting.

Thanks,
Eliezer